Loading...
Searching...
No Matches
fingerprint.h File Reference
`#include <list>`
`#include <map>`
`#include <set>`
`#include <vector>`
`#include <string>`
`#include <openbabel/plugin.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBFingerprint
struct | FptIndexHeader
struct | FptIndex
class | FastSearch
class | FastSearchIndexer

## Namespaces

namespace | OpenBabel

## Detailed Description

Declaration of OBFingerprint base class and fastsearch classes.